View Issue Details

IDProjectCategoryView StatusLast Update
0000881SymmetricDSBugpublic2019-04-18 09:49
ReportergwilmerAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.1.7 
Target VersionFixed in Version 
Summary0000881: DB2 is not escaping quote and backslash characters properly
DescriptionDB2 is not properly escaping quote or backslash characters in string fields.
Tagsdialect: db2, trigger

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-26 11:52 gwilmer New Issue
2012-10-26 11:52 gwilmer Status new => assigned
2012-10-26 11:52 gwilmer Assigned To => chenson
2012-10-26 13:00 chenson Product Version => 3.1.7
2012-10-26 13:00 chenson Target Version => 3.2.0
2012-12-01 11:31 chenson Target Version 3.2.0 =>
2014-02-09 17:02 chenson Assigned To chenson =>
2014-02-09 19:36 chenson Status assigned => new
2019-04-12 13:58 admin Tag Attached: trigger
2019-04-12 13:58 admin Tag Attached: DB2
2019-04-18 09:49 elong Assigned To => elong
2019-04-18 09:49 elong Status new => resolved
2019-04-18 09:49 elong Resolution open => fixed
2019-04-18 09:49 elong Status resolved => closed
2019-04-23 16:46 admin Tag Renamed DB2 => dialect: db2